### Hierarchy

- RpcToken
  - RpcCheckSignature
  - AccessData
  - RpcDecryptEncryptFields
  - RpcDecryptMessage
  - RpcEncryptMessage
  - RpcPermissionsFields
  - RpcSignMessage
  - RpcAuth
  - RpcFieldPassword

## Index

### Constructors

- constructor

### Properties

- accessToken

### Methods

- getAccessTokenSig
- getClearAccessToken

## Constructors

### constructor

- new RpcToken(accessToken: string): RpcToken

- - Defined in utils/keypair/rpc/RpcToken.ts:3

  #### Parameters

  - ##### accessToken: string

  #### Returns RpcToken

## Properties

### accessToken

accessToken: string

- Defined in utils/keypair/rpc/RpcToken.ts:3

## Methods

### getAccessTokenSig

- getAccessTokenSig(): string

- - Defined in utils/keypair/rpc/RpcToken.ts:9

  #### Returns string

### getClearAccessToken

- getClearAccessToken(): string

- - Defined in utils/keypair/rpc/RpcToken.ts:13

  #### Returns string

Generated using TypeDoc